@echo off
set pools=EpoKlinikAngke EpoKlinikBekasi EpoKlinikCengkareng EpoKlinikCipayung EpoKlinikKalideres EpoKlinikNadya EpoKlinikPondokGede EpoKlinikSerdang EpoKlinikSudirman EpoKlinikTegalan

for %%p in (%pools%) do (
    echo Starting Application Pool %%p...
    C:\Windows\System32\inetsrv\appcmd start apppool /apppool.name:%%p
)
echo Done!
pause